Package: pylint-django / 2.0.5-1

Metadata

Package Version Patches format
pylint-django 2.0.5-1 3.0 (quilt)

This package has no patches.